---
search:
  tags:
    - Channels
    - DELETE
seo:
  description: >-
    Permanently deletes a… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/channels/{channel_id}/content/{content_id}
    endpoint in the Management API.
sidebar:
  label: Delete Channel Content Override
  badge: DELETE
title: Delete Channel Content Override
type: openapi-operation
---
Permanently deletes a channel content override and all its associated relationships by ID.

`DELETE /api/v1/{team_slug}/{app_slug}/channels/{channel_id}/content/{content_id}`

**Responses**

- `200` — OK
- `400` — Bad Request
- `404` — Not Found
- `500` — Internal Server Error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
